@import "/video/css/embeddedplaylist.css";
@import "/commondcs/mtthemes/radio-default/css/radio-default.css";


#body {
background-color:#ECECEC;
overflow:hidden;
width:986px;
}





#blog-homepage h1 {
color:#000;
}

#blog-homepage #content {
        background:url("/hereandnowtoronto/images/hereandnowtoronto-bg.jpg") no-repeat scroll left top #4b4a49;
}

#content {
        background:url("/hereandnowtoronto/images/hereandnowtoronto-bg-interior.jpg") no-repeat scroll left top #4b4a49;
}

abbr {
color:#CC0000;	font-size:22px;	font-weight:bold;
float: left;
width: 10px;
margin-right:6px;
}


#sitemap .nav ul ul li a {
color:#F2F2F2;
}

#logo-torontoR1 {
background:url("/toronto/images/radio-one-logo-98x35.jpg") no-repeat scroll 0 0 transparent;
display:block;
height:35px;
text-indent:-9999px;
width:98px;
}


.rightphoto {
	border:1px solid silver;
	margin-bottom : 1px;
	margin-right : 1px;
	margin-top : 10px;
	float: right;
	}

	
		
div.floatRight {
 float: right;
 margin: 0 10px 10px 10px;
 text-align: right;
 color: #000000;
 font-size: 10px;
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
 text-decoration: none;
 display: inline;
}



/* RIGHT NAVIGATION COLOUR SCHEME OVERRIDE */

#sitemap .nav {
        border: 3px solid #fff; 
        background-color: #282828;
}
#sitemap.mod {
        border: 3px solid #282828;
}

#sitemap .nav ul li a:hover {
	background-color: #6699cc;
}
#sitemap .nav ul li.active { 
	background-color: #6699cc;
}

/* OPTIONAL EXPANDED NAVIGATION */

#sitemap .nav ul {
	margin:0;
}
#sitemap .nav ul li a {
	text-decoration:none;
	color:#ffffff;
	display:block;
	height:25px;
	line-height:25px;
	padding:0 6px;
}
#sitemap .nav ul ul {
	padding:0;
	margin-bottom:-2px;
}
#sitemap .nav ul ul li {
	padding:0;
}
#sitemap .nav ul ul li {
	border-bottom: none;
}
#sitemap .nav ul ul li a {
	padding-left: 18px;
	margin-bottom:0px;
}


/* OVERRIDE PODCASTING CSS */

div#podcasting {
        float: none;
        width: 280px;
        margin-bottom: 0;
        padding-bottom: 0;
}
div#podcasting h2 {
        line-height: 20px;
}
div#podcasting p {
        margin: 0;
        padding: 8px 0 8px;
}

/* OPTIONAL OVERRIDES TO ACCOMMODATE FULL PAGE PLAYLIST */

.entry-body .tpHead h2 {
	color: #fff;
	padding-top: 10px;
	padding-left: 10px;
}
.entry-body .tpPlayer, .entry-body .tpPlaylist {
	width: 580px;
}

/* SETTINGS FOR COLUMNISTS MAIN LANDING PAGE */
#columnists #left {
        padding: 10px 0px 10px 10px;
        width: 610px;
}
#columnists #left h1.archive-title {
        margin-left: 0;
        margin-right: 10px
}
#columnists .entry.columnists {
        background: url(/mtbase-regional/images/columnist-thumb1.jpg) no-repeat top left;
        width: 122px;
        height: 100px;
        margin-right: 10px;
        float: left;
        position: relative;
}
#columnists .entry.columnists h2 {
        font-size: 12px;
        margin: 0 0 25px 65px;
}
#columnists .entry.columnists .postbody {
        font-size: 10px;
        line-height: 12px;
        border: 0;
        padding: 0;
        margin: 0;
        position: absolute;
        top: 57px;
}
#columnists .entry.columnists h4 {
        position: absolute;
        bottom: 5px;
}
#columnists .entry.columnists h4 em {
        font-size: 10px;
}
#columnists .entry.columnists h4 span {
        padding-left: 5px;
}


/* Masthead */
#masthead.toronto, #breadcrumbnav.bcnv11 {
margin: 0 10px;
width:965px;
}

/* OPTIONAL IF THERE'S MORE THAN TWO PLAYLIST TABS IN A PLATFORM PLAYER */

.tpPlaylistTabs ul.tab3 li.tab3 a, .tpPlaylistTabs ul.tab4 li.tab4 a, .tpPlaylistTabs ul.tab5 li.tab5 a { 
        color:#141212;
        background-color:#dadada; 
}
.tpPlaylistTabs ul.tab3 li.tab3, .tpPlaylistTabs ul.tab4 li.tab4, .tpPlaylistTabs ul.tab5 li.tab5 { 
        background:url(/includes/objects/sports-maven/gfx/maventabs_arrow.gif) no-repeat bottom center;
 }


#content #left .cbccomments .scorewrap a { color: white;}
.cbccomments span.body, .cbccomments .cmd .r { float: none;}
.cbccomments { width: 600px;}
span.body { float: clear;}
span.body, .cbccomments .cmd .r { width: 400px;}
